Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 May 2026 11:05:03 +0300

Rae Vallavalitsus menetleb praegu ehitusteatist nr 2611201/08995 aadressile 
Harju maakond, Rae vald, Kurna küla, Poolaku // Tuuleveski tee 7 
(Päikesepaneelid 15,0kW) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
36 lg 5 p 2. Päikesepaneelid soovitakse osaliselt rajada avalikult 
kasutatava tee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27837313>  (menetlus nr: 
544908), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.